-- English localization file for enUS and enGB.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Obituary", "enUS", true)
if not L then return end

L["for"] = true

L["Say"] = true
L["Party"] = true
L["Raid"] = true
L["Guild"] = true
L["Officer"] = true
L["Chat Frame"] = true

L["Obituary slash commands"] = true
L["Configure"] = true
L["Open the configuration dialog"] = true

L["General settings"] = true
L["Obituary is a simple mod that will quickly and easily show you how a unit was killed."] = true
L["Discard events older than..."] = true
L["Events older than this many seconds won't be reported as a cause of death."] = true
L["Graphical raid icons"] = true
L["Enables graphical display of raid icons in the Obituary report window. If this is disabled, graphical icons will be replaced by colored text when you view the report in the pop-up window."] = true
L["Output graphical raid icons"] = true
L["Enables graphical display of raid icons in output text. If this is disabled, graphical icons will be replaced by shortened raw text when the report is posted to chat."] = true

L["Enable for Units"] = true
L["Select which units should have their deaths tracked."] = true
L["Players in group."] = true
L["Enable tracking deaths for players that you are grouped with.\n\nNote that you need this option enabled if you wish to track deaths for yourself!"] = true
L["Players not in group."] = true
L["Enable tracking deaths for players that you are not currently grouped with."] = true
L["Pets"] = true
L["Enable tracking pet deaths."] = true
L["NPCs"] = true
L["Enable tracking NPC deaths."] = true

L["Enable for Zones"] = true
L["Select the type of zones that have death tracking enabled."] = true
L["World"] = true
L["Enable tracking while in the open world."] = true
L["Battleground"] = true
L["Enable tracking while in a battleground."] = true
L["Arena"] = true
L["Enable tracking while in an arena."] = true
L["PartyInstance"] = "Party instance"
L["Enable tracking while in a party instance."] = true
L["RaidInstance"] = "Raid instance"
L["Enable tracking while in a raid instance."] = true

L["Reporting"] = true
L["Reporting Options"] = true
L["Display"] = true
L["Output Channel"] = true
L["Select which channel this summary will be output to."] = true
L["Select which chat frame this summary will be printed to."] = true
L["Report Events"] = true
L["Number of events to report.\n\nNote that changing this value will purge any stored events."] = true
L["Summary Report"] = true
L["Display a brief summary of the last few events that led to a unit's death."] = true
L["Detailed Report"] = true
L["Display a chat link which, when clicked, will show a detailed breakdown of the events that led to a unit's death.\n\nShift-clicking the link will output that detailed breakdown to the channel that you have selected here."] = true
L["Purge reports"] = true
L["Purge stored reports.\n\nNote that this will render all current Obituary chat links inactive."] = true
L["Use CLINK"] = true
L["Use the CLINK format for links as opposed to the default Blizzard format.\n\nThis is only used when outputting messages to custom channels."] = true

-- FIXME: Standardize some of these.  L["resisted"] is the word "resisted", yet L["crit"] includes formatting.
L["DefaultMobName"] = "Environment"
L["melee swing"] = true
L["resisted"] = true
L["blocked"] = true
L["absorbed"] = true
L["crit"] = " *crit*"
L["crush"] = " *crush*"
L["ColorHeal"] = "|cff00ff00%d|r"
L["ColorDamage"] = "|cffff0000%d|r"
L["overkill"] = true
L["overheal"] = true
L["ObituaryChatLink"] = "|cffffd000|Hobit:%s:%s:%s:%s|h[%s was killed by %s]|h|r"
L["There appears to be no information stored for this death."] = true
L["DeathReportFor"] = "Death report for %s"

L["SummaryHeader"] = "%s was killed by "
